## Current Objectives

- Establish a viable route from the interior to the Far Territories for the army

## Events

- After speaking with Sister Clemence, we made our way to the victim's house. It is also the old witch's house. The house shows signs of struggle, with everything tossed about.
    - We try to get information via Survival, but don't pick up anything. We take our time and loot the house, looking for anything suspicious or noteworthy.
        - No money, at all. No currency of any kind. There are decent house goods, some changes of clothes, some hand tools. Some candles, some chalk.
    - We decide to return the next day

- We return to the inn and rest. Stackor casts _Magic Circle Against Evil_, and we all huddle around. Sir Tern, Sir Beet, and Stackor all have no trouble sleeping. Smokey gets stuck in a _nightmare_, but Sir Tern _lays his hands_ upon him, aiding his in escaping. He suffers some CHA damage.

- We descend to the wake. There are family members huddled in corners, talking among themselves. We also spot one of the Altasian scouts, looking very nervous.
    - Sir Tern speaks with Flint. He asks about Kinnsly, and Flint confirms he was a miner. Generally, Kinnsly wasn't special, though he did have a reputation for poorly treating women.
    - We distribute roughly a year's worth of wages to the miners' families.
    - We catch up with the scout. He reports that the others of his group went out on patrol earlier and have not yet returned. He is going to lock himself in the room, and if they still do not return by tomorrow, he will return to the army.

- We head to the Temple of Damerrich. The guards look a bit battered, presumably from combat.
    - The guards report they were injured in combat on patrol with Sir Damian. They apprehended a murderer and sorcerer, and had to fight with a mob. Sir Tern and Sir Beet heal their wounds.
    - We move inside. Sir Damian is praying. Sir Dunce is with Sister Clemence, getting on his armor. Sir Dunce is recovering
    - Sister Clemence informs us that she questioned the corpse, and from that got the name of the supposed person responsible for killing Kinnsly: Jeff Tomeson, a rabble-rouser, possessed with "strange ideas", fervently against the Altasian crown. Sir Damian went to arrest him, Jeff resisted, Damian slew him, and then had to fight through a group of Tomeson supporters. We get Tomeson's home location, on the east side of town.
    - We wait briefly for Damian to finish praying, and ask him about the combat earlier. We learn that Tomeson was likely using compulsion magics to enthrall the mob to his assistance. Due to the nature of the encounter, Damian and his companions had to retreat quickly, and had to leave any investigations and the body behind. From his demeaner, it is obvious that Damian is frustrated that he had to leave all this behind, and also that his current responsibilities are not desired.
        - We conclude that, probably the best way to avoid any further problems, is to get these guys the fuck outta Flint.

- We head to Tomeson's house, taking some back-ways.
    - We find many edible herbs in the front garden. We don't see anyone. The front door is locked, and there are wooden shutters on the windows. Knocking, there is no answer. Wandering around, there is no back door, and no unshuttered windows.
        - Stackor _knocks_ the front door open. We enter
    - We find a well-organized and cozy home. There's a well-stocked pantry, a bunch of political science books, and a small shrine to Cayden Calien. The house otherwise shows no sign of a struggle.
        - We spend a thorough time searching the house. We find a small, hidden compartment in an herb chest. Inside, there is a single gold ring; it is non-magical and unremarkable.
        - In the trunk, is a stone sword, a bag of currency, and then a collection of odd items: a bundle of hair, a small pin, some bands of fabric. This, turns out, is marriage momentos. Some of them are now broken. There is also a small portrait, presumably of the man's wife. Together, with the hair, is likely a funeral momento.

- We decide to head back and question the Damerrich paladins. We take the main road back. In a small side street, near the Tomeson's house, we find two of the Altasian scouts, hanged and defiled with tar. A third of the scouts was hogged tied below them with a note. In a poorly-spelled scrawl, it declares "How's this for a law? An eye for an eye. Here's two for two."
    - While we find this, we hear screams from the direction of the Damerrich temple.
    - We take down the scouts, and bring them and the remaining living one back to the inn.
        - At the inn, we find things in disarray, and are informed that words and tempers flared, and an angry mob moved towards the Damerrich temple.
        - Stackor _teleports_ himself and the scouts back to the army. The remainder of the party moves to try and pacify the mob.

- Stackor updated Syrup on the situation in Flint.

- Back in town, the party approach the city of Damerrich. The street is littered with dead. Sir Dunce is sitting on the steps of the temple, honing his axe, silently. Across the street is a single gibbet, with a single noose.
    - Despite Sir Tern's calls for vengeance against the Arconis worshippers, Sir Beet suggests we seek to establish a local lord and some degree of order. The embers of vengeance burn low, but do not extinguish.

- We make plans for next week:
    1. The party heads to speak with Jack Flint. We will try to convince him to accept a local position of leadership.
    2. Presuming we can, we leverage him to make public announcements that we are seeking out a nightmarish creature, to destroy it.
    3. Some remaining resources:
        - The priest of M'har, resting-ish at the inn.

## Locations

- Flint

## Player Characters

- Stackor, dwarven wizard (James)
- Sir Beet, paladin of Iomedae (Thans)
- Jen Erica von Illamage (Mike)
- Burren "Smokey" Blunt, aka Bat-Man, but in the bat language, so like a bunch of "eee eee" and stuff (Dan)
- Sir Tern Ipswitch (Bill)

## NPCs

- The Damerrich Representatives
    - Sir Damian, a paladin, and the leader
    - Sir Dunce, a paladin
    - Sister Clemence, a cleric

- Jack Flint
